@charset "shift_jis";

/* === basic layout ============================== */
html {
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
.baseContainer {
	width: calc(100% - 20px);
}
#breadClumb > .baseContainer {
	max-width: 950px;
	width: 100%;
	box-sizing: border-box;
}
#main.internship {
	width: 100%;
	height: auto !important;
}
@media screen and (max-width: 640px){
}
@media screen and (min-width: 641px){
	#contents {
		width: auto;
		max-width: 930px;
	}
}


/* === common ============================== */
#main.internship h1 {
	border-bottom: 6px solid rgba(221,221,221,1);
	padding: 0 0 2px 2px;
	font-family:"メイリオ",'Meiryo',sans-serif;
	font-size: 175%;
	font-weight: bold;
}
@media screen and (max-width: 640px){
	#main.internship h1 {
		margin-bottom: 6.666666666666667%;
	}
}
@media screen and (min-width: 641px){
	#main.internship h1 {
		margin-bottom: 3.368421052631579%;
	}
}


/* === top ============================== */
#main.internship.top ul li {
	margin-bottom: 10px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: contain;
}
#main.internship.top ul li a {
	position: relative;
	display: block;
	padding-bottom: 29.47368421052632%;
	width: 100%;
}
#main.internship.top ul li a img {
	position: absolute;
	bottom: 5px;
	left: 50%;
}
@media screen and (max-width: 640px){
	#main.internship.top ul li.cource_tm { background-image: url(./../img/img_tmc_sp.jpg); }
	#main.internship.top ul li.cource_bm { background-image: url(./../img/img_bmc_sp.jpg); }
	#main.internship.top ul li.cource_g { background-image: url(./../img/img_gc_sp.jpg); }
	#main.internship.top ul li a {
		padding-bottom: 63%;
	}
	#main.internship.top ul li a img {
		margin-left: -40.7258064516129%;
		width: 81.45161290322581%;
		max-width: 505px;
	}
}
@media screen and (min-width: 641px){
	#main.internship.top ul li.cource_tm { background-image: url(./../img/img_tmc_pc.jpg); }
	#main.internship.top ul li.cource_bm { background-image: url(./../img/img_bmc_pc.jpg); }
	#main.internship.top ul li.cource_g { background-image: url(./../img/img_gc_pc.jpg); }
	#main.internship.top ul li a {
		padding-bottom: 29.47368421052632%;
	}
	#main.internship.top ul li a:hover {
		background-color: rgba(255,255,255,0.5);
	}
	#main.internship.top ul li a img {
		margin-left: -202px;
	}
}


/* === course ============================== */
#main .mainvisual {
	margin-top: 0;
	width: 100%;
	height: 0;
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
@media screen and (max-width: 640px){
	#main .mainvisual {
		padding-bottom: 71.875%;
		background-image: url(/internship/img/mv_sp.png);
	}
}
@media screen and (min-width: 641px){
	#main .mainvisual {
		padding-bottom: 21.18279569892473%;
		background-image: url(/internship/img/mv_pc.png);
	}
}

/* course link */
#main .page_link ul li a {
	display: block;
	background: url(../img/icon_link_arr.png) no-repeat left center !important;
}
@media screen and (min-width: 641px){
	#main .page_link ul {
		display: flex;
		justify-content: space-around;
	}
}

/* h2 style */
@media screen and (max-width: 640px){
	#internship h2 {
		margin-bottom: 10px;
	}
}
@media screen and (min-width: 641px){
	#internship h2 {
		margin-bottom: 15px;
	}
}

/* lead photobox */
#internship h2 + p img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 640px){
	#internship h2 + p {
		margin-bottom: 10px;
	}
}
@media screen and (min-width: 641px){
	#internship .flr {
		float: right;
		margin: 0 0 10px 1em;
		width: 320px;
	}
}

/* unitbox style  */
#internship .unit-box {
}
@media screen and (max-width: 640px){
	#internship .unit-box {
	}
}
@media screen and (min-width: 641px){
	#internship .unit-box:after {
		content: '';
		display: block;
		clear: both;
	}
}

/* scroll table  */
@media screen and (max-width: 640px){
	#internship table.tbl_scroll {
		width: auto;
		display: block;
		position: relative;
		overflow-x: auto;
		white-space: nowrap;
	}
	#internship table.tbl_scroll .naiyo,
	#internship table.tbl_scroll .ronbun_theme,
	#internship table.tbl_scroll .cont {
		white-space: normal;
	}
	#internship table.tbl_scroll .naiyo img[src$="blank.png"],
	#internship table.tbl_scroll .ronbun_theme img[src$="blank.png"],
	#internship table.tbl_scroll .cont img[src$="blank.png"] {
		display: block;
		width: 340px;
		height: 1px;
		vertical-align: bottom;
	}
	#internship table.tbl_scroll table {
		width: auto !important;
	}
	#internship table::-webkit-scrollbar {
		height: 5px;
	}
	#internship table::-webkit-scrollbar-track {
		border-radius: 5px;
		background: #eee;
	}
	#internship table::-webkit-scrollbar-thumb {
		border-radius: 5px;
		background: #666;
	}
}






/* === original ============================== */

#main.internship .mainvisual{
	margin: 20px 0 0;
}

#main.internship .fin_text{
	margin: 20px 0 0;
	color: #ff0000;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}

#main.internship .read_text{
	margin: 15px 0 0;
	line-height: 1.5;
}

#main.internship .page_link{
	margin: 20px 0 0;
	padding: 15px 10px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

#main.internship .page_link li{
	padding: 0 15px 5px 0;
}

#main.internship .page_link li a{
	padding: 5px 0 5px 20px;
	background: url(../../recruit/img/icon_link_arr.gif) no-repeat left center;
}

#main.internship .main-area{
	margin: 25px 0 0;
}

#main.internship .main-area h2.head-2l{
	padding: 10px 15px;
	color: #ffffff;
	font-size: 130%;
	background: #008900;
}

#main.internship .main-area h2.head-2l .text-s{
	font-size: 70%;
}

#main.internship .main-area .unit-box{
	margin: 20px 0 0;
	padding: 0 0 20px;
	border-bottom: 1px dotted #008900;
}

#main.internship .main-area .unit-box h3{
	color: #008900;
	font-size: 120%;
	font-weight: bold;
}

#main.internship .main-area .unit-box h3 .text-l{
	font-size: 90%;
	font-weight: normal;
}

#main.internship .main-area .unit-box ul.global-info li span {
	font-weight: bold;
	padding-right: 10px;
}

#main.internship .main-area .unit-box .title-type1{
	padding: 5px 10px;
	font-weight: bold;
	border-top: 1px solid #bcd7a1;
	border-bottom: 1px solid #bcd7a1;
	background: #efd;
}

#main.internship .main-area .unit-box table{
	width: 100%;
	border-collapse: collapse;
}

#main.internship .main-area .unit-box table th,
#main.internship .main-area .unit-box table td{
	padding: 5px;
	font-size: 90%;
	text-align: center;
}

/* list-type1 */
#main.internship .main-area .unit-box .list-type1{
	border: 1px solid #bcd7a1;
}

#main.internship .main-area .unit-box .list-type1 th{
	background: #efd;
}

#main.internship .main-area .unit-box .list-type1 th,
#main.internship .main-area .unit-box .list-type1 td{
	border: 1px solid #bcd7a1;
}

#main.internship .main-area .unit-box .list-type1 #list-layout,
#main.internship .main-area .unit-box .list-type1 #list-layout th,
#main.internship .main-area .unit-box .list-type1 #list-layout td{
	border: none;
}

#main.internship .main-area .unit-box .list-type1 #list-layout th,
#main.internship .main-area .unit-box .list-type1 #list-layout td{
	padding: 2px;
	font-size: 100%;
	text-align: left;
}

#main.internship .main-area .unit-box .list-type1 .num,
#main.internship .main-area .unit-box .list-type1 .name{
	width: 70px;
}

#main.internship .main-area .unit-box .list-type1 .naiyo{
	width: 340px;
	text-align: left;
	min-width: 340px;
}

#main.internship .main-area .unit-box .list-type1 .nizu,
#main.internship .main-area .unit-box .list-type1 .kikan,
#main.internship .main-area .unit-box .list-type1 .kasho{
	width: 70px;
}


#main.internship .main-area .unit-box .title-type2{
	padding: 5px 10px;
	font-weight: bold;
	border-top: 1px solid #b6d6dd;
	border-bottom: 1px solid #b6d6dd;
	background: #e5f8fd;
}

/* list-type2 */
#main.internship .main-area .unit-box .list-type2{
	border: 1px solid #b6d6dd;
}

#main.internship .main-area .unit-box .list-type2 th{
	background: #e5f8fd;
}

#main.internship .main-area .unit-box .list-type2 th,
#main.internship .main-area .unit-box .list-type2 td{
	border: 1px solid #b6d6dd;
}

#main.internship .main-area .unit-box .list-type2 #list-layout,
#main.internship .main-area .unit-box .list-type2 #list-layout th,
#main.internship .main-area .unit-box .list-type2 #list-layout td{
	border: none;
}

#main.internship .main-area .unit-box .list-type2 #list-layout th,
#main.internship .main-area .unit-box .list-type2 #list-layout td{
	padding: 2px;
	text-align: left;
}

#main.internship .main-area .unit-box .list-type2 .num,
#main.internship .main-area .unit-box .list-type2 .name{
	width: 70px;
}

#main.internship .main-area .unit-box .list-type2 .naiyo{
	width: 340px;
	text-align: left;
}

#main.internship .main-area .unit-box .list-type2 .nizu,
#main.internship .main-area .unit-box .list-type2 .kikan,
#main.internship .main-area .unit-box .list-type2 .kasho{
	width: 70px;
}


#main.internship .main-area .unit-box .title-type3{
	padding: 5px 10px;
	font-weight: bold;
	border-top: 1px solid #cfc;
	border-bottom: 1px solid #cfc;
	background: #dfd;
}

/* list-type3 */
#main.internship .main-area .unit-box .list-type3{
	border: 1px solid #eddea7;
}

#main.internship .main-area .unit-box .list-type3 th{
	background: #fff1d1;
}

#main.internship .main-area .unit-box .list-type3 th,
#main.internship .main-area .unit-box .list-type3 td{
	border: 1px solid #eddea7;
}

#main.internship .main-area .unit-box .list-type3 #list-layout,
#main.internship .main-area .unit-box .list-type3 #list-layout th,
#main.internship .main-area .unit-box .list-type3 #list-layout td{
	border: none;
}

#main.internship .main-area .unit-box .list-type3 #list-layout th,
#main.internship .main-area .unit-box .list-type3 #list-layout td{
	padding: 2px;
	text-align: left;
}

#main.internship .main-area .unit-box .list-type3 .num,
#main.internship .main-area .unit-box .list-type3 .name{
	width: 70px;
}

#main.internship .main-area .unit-box .list-type3 .naiyo{
	width: 340px;
	text-align: left;
	min-width: 340px;
}

#main.internship .main-area .unit-box .list-type3 .nizu,
#main.internship .main-area .unit-box .list-type3 .kikan,
#main.internship .main-area .unit-box .list-type3 .kasho{
	width: 70px;
}



#main.internship .main-area .unit-box #adobe-box {
	padding:10px 12px;
	background-color:#f2f2f2;
}

#main.internship .main-area .unit-box #bn-layout {
	float:left;
}

#main.internship .main-area .unit-box #bn-layout img {
	margin-top: 2px;
}

#main.internship .main-area .unit-box #adobe-txt {
	margin-left: 170px;
}

#main.internship .main-area .unit-box #adobe-txt.en {
	margin: 10px 0 0 170px;
}

#main.internship .main-area .unit-box .list-type1 .bunya_num{
	width: 80px;
}

#main.internship .main-area .unit-box .list-type1 .bunya_name{
	width: 230px;
}

#main.internship .main-area .unit-box .list-type1 .ronbun_theme{
	width: 340px;
	text-align: left;
	min-width: 340px;
}

#main.internship .main-area .unit-box .list-type2 .bunya_num{
	width: 90px;
}

#main.internship .main-area .unit-box .list-type2 .bunya_name{
	width: 150px;
}

#main.internship .main-area .unit-box .list-type2 .ronbun_theme{
	width: 340px;
	text-align: left;
	min-width: 340px;
}

#main.internship .main-area .unit-box .list-type3 .bunya_num{
	width: 80px;
}

#main.internship .main-area .unit-box .list-type3 .bunya_name{
	width: 230px;
}

#main.internship .main-area .unit-box .list-type3 .ronbun_theme{
	width: 340px;
	text-align: left;
	min-width: 340px;
}

#main.internship .main-area .unit-box .etc-list{
	margin: 0 0 0 20px;
	list-style: disc;
}


#main.internship .main-area .unit-box .title-type3{
	padding: 5px 10px;
	font-weight: bold;
	border-top: 1px solid #d2dde8;
	border-bottom: 1px solid #d2dde8;
	background: #eff6fd;
}

#main.internship .main-area .unit-box #privacy-box {
	padding:1em;
	background-color:#eff6fd;
	border:solid 1px #d2dde8;
}

#main.internship .main-area .unit-box .indent{
	text-indent: 1em;
}

/*ボタンスタイル*/
.btn a {
	display: block;
	background: #008803;
	border-radius: 3px;
	color: #fff;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	width: 400px;
	margin: 0 auto;
}

.btn.blueBtn a {
	background: #1873cf;
}

.btn a .btnTxt {
	font-size: 1.1rem;
}

.btn a:hover {
	text-decoration: none;
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.5);
	transition-duration: .2s;
}

.btn.blank a {
	position: relative;
}

.btn.blank a:after {
	content: "";
	display: block;
	background: url(/material/img/ico_blank_w.svg) no-repeat;
	background-size: contain;
	width: 12px;
	height: 12px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 10px;
}

@media screen and (max-width: 640px){
	.btn a {
		width: 90%;
	}
	
	.btn a .btnTxt {
		font-size: 0.9rem;
	}
}


/*MOVIE部*/
#movie h2 {
	color: #008803;
	font-weight: bold;
	font-size: 140%;
}
#movie .movie-title {
	border: 1px #ccc solid;
	border-width: 2px 0;
	color: #333;
	font-weight: bold;
	padding: 10px 0;
}

#movie .movie-list {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 640px) {
	#movie .movie-list {
		flex-direction: column;
	}
}

#movie .box3 .movie-list {
	margin-top: 20px;
}

#movie .movie-list li {
	width: calc(50% - 10px);
	/*padding-bottom: 50px;*/
}
#movie .movie-list li:nth-child(odd) {
	margin-right: 20px;
}

#movie .movie-list li img{
	width: 100%;
}

@media screen and (max-width: 640px) {
	#movie .movie-list li {
		width: 100%;
		padding-bottom: 30px;
	}

	#movie .movie-list li:nth-child(odd) {
		margin-right: 0;
	}

	#movie .movie-list li:last-of-type {
		padding-bottom: 0;
	}
}

#movie .movie-list li h3 {
	color: #008900;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
}

.caution {
	text-indent: -1em;
	margin-left: 1em;
}
